CVE-2010-3483

2010-09-22T16:00:10
ID CVE-2010-3483
Type cve
Reporter NVD
Modified 2010-09-23T00:00:00

Description

cms_write.php in Primitive CMS 1.0.9 does not properly restrict access, which allows remote attackers to gain administrative privileges via a direct request. NOTE: this vulnerability can be leveraged to conduct cross-site scripting attacks, as demonstrated using the (1) title, (2) content, and (3) menutitle parameters.